Issue 117154 - Desktop::GetCommandLineArgs leaks CommandLineArgs
Summary: Desktop::GetCommandLineArgs leaks CommandLineArgs
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: DEV300m100
Hardware: All All
: P3 Normal (vote)
Target Milestone: ---
Assignee: Stephan Bergmann
QA Contact: issues@framework
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-01 15:48 UTC by Stephan Bergmann
Modified: 2017-05-20 10:32 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Stephan Bergmann 2011-03-01 15:48:56 UTC
static CommandLineArgs* pArgs is created but never deleted
Comment 1 Stephan Bergmann 2011-03-02 08:47:22 UTC
fixed as <http://hg.services.openoffice.org/cws/sb140/rev/5c22c29081f3>
Comment 2 Oliver-Rainer Wittmann 2012-06-13 12:28:05 UTC
getting rid of value "enhancement" for field "severity".
For enhancement the field "issue type" shall be used.